A-A+

Debian – ERROR: The certificate of ‘raw.githubusercontent.com’ is not trusted.解决方法

2017年12月05日 Debian 评论 1 条 阅读 86 次
文章目录
[隐藏]

今天使用debian下载github上的脚本的时候出现了下图一样的错误.

 

错误非常常见,主要是系统过于精简所以很多包没有安装

 

 

解决方法

在Wget后面添加"--no-check-certificate"如下所示:

 

第二种解决办法就是

安装ca-certificates

或者是

 

然后在尝试下载源文件即可。

 

 

1 条留言  访客:1 条  博主:0 条

给我留言

  1. Pang

    时间太久 都快忘记了的邻居。 特此来寻贵站的链接。